local fn = _gn(0x8143fa4f)
--- Resets mapdata entity transform matrix to its original state.
-- This function supports SDK infrastructure and is not intended to be used directly from your code.
-- @param mapDataHash A mapdata hash from `mapDataLoaded` event.
-- @param entityInternalIdx An internal entity's index.
-- @return True if successful, false if not.
function Global.ResetMapdataEntityMatrix(mapDataHash, entityInternalIdx)
	return fn(mapDataHash, entityInternalIdx, _r)
end
